<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormPlugin class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormPlugin">GormPlugin class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the GormPlugin class
      </a></h1>
    <h2><a name="class$GormPlugin">GormPlugin</a> : IBPlugin</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormPlugin.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormPlugin.html#method$GormPlugin-registerDocumentTypeName$humanReadableName$forExtensions$">-registerDocumentTypeName:humanReadableName:forExtensions:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GormPlugin-registerDocumentTypeName$humanReadableName$forExtensions$">registerDocumentTypeName:&nbsp;humanReadableName:&nbsp;forExtensions:&nbsp;</a></h3>
    - (void) <b>registerDocumentTypeName:</b> (NSString*)name<b> humanReadableName:</b> (NSString*)hrName<b> forExtensions:</b> (NSArray*)extensions;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
    <br />
    </font>
</body>
</html>
